Requirements:
Dex
OS

.25 and 2.8LS+
or
.24 and 3LS

Dont need high dps. Even if u have a 800 dps one, that will do.

iloveboobies#1512